# StepToTopoDS.hxx File Reference

`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <StepToTopoDS_BuilderError.hxx>`
`#include <StepToTopoDS_TranslateShellError.hxx>`
`#include <StepToTopoDS_TranslateFaceError.hxx>`
`#include <StepToTopoDS_TranslateEdgeError.hxx>`
`#include <StepToTopoDS_TranslateVertexError.hxx>`
`#include <StepToTopoDS_TranslateVertexLoopError.hxx>`
`#include <StepToTopoDS_TranslatePolyLoopError.hxx>`
`#include <Standard_CString.hxx>`
`#include <StepToTopoDS_GeometricToolError.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`